:root {
--tmXSgkJVyLos:  #FF4040;
--hRsgQmbPUWli: #0B0202;
--ucQwUgeYaRmJ: #ffc107;
--cTERsZceRMgM: #1F6FBA;
--gJWHGVCMMAJh: #ebe9e9;
--FHaCmWIyAYMJ: #000;
--RZciNVthbJvq: rgba(248, 225, 225, 0.5);
--WrIClYrqrjzm: #e84871;
--hneemJpHRfbw: #b00000;
--ecMSCYkSAmfZ: #fff;
--hkrspXBCjtjp: #020000;
--hlXkSzKXxbRJ: #e7e6e6;
--tiViTovwRwid: #fff;
--RojksWDtpSez: #dbd1d1;
--PjhEQQqMKYzw: #000000;
--nTWsBcGclWFD: #4618fc;
--aqBvrhXErQcF: #260c90;
--hnURZLMFFWEC: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--ecMSCYkSAmfZ);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--hkrspXBCjtjp);
color: var(--ecMSCYkSAmfZ);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
color: white;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}


.tvARIhOIFtzg {
background-color: var(--hkrspXBCjtjp);
padding: 10px 0;
display: flex;
}

.TvZpUAiLXlWq {
gap: 30px;
display: flex;
align-items: center;
}

.VCWrtppxXOfH {
display: flex;
align-items: center;
}

.myfMDwXeisBI {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
}

.myfMDwXeisBI a,
.NsPSnbVsBFir {
cursor: pointer;
pointer-events: auto;
}

.myfMDwXeisBI img {
width: 70px;
border-radius: 16px;
}

.wyzpcPstysSE {
font-size: 20px;
font-weight: bold;
color: var(--tiViTovwRwid);
white-space: nowrap;
}
.XqiwsFAlvEhi .wyzpcPstysSE{
white-space: normal;
}

.ynvCROwUNuFJ {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}

.ujNsSllLVnXd {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}

.WoPFyesfntjP {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.OBvvwziFXTjV {
position: relative;
}

.OBvvwziFXTjV a {
color: var(--ecMSCYkSAmfZ);
}

.OBvvwziFXTjV.active a {
color: var(--cTERsZceRMgM);
font-weight: bold;
}

.pFkYEvyIduRm {
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;
}

.pFkYEvyIduRm a {
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

.pFkYEvyIduRm a:nth-child(2) {
background: #289507;
color: #fff !important;
border-radius: 16px;
padding: 10px 20px;
font-weight: 700;
transition: background 0.2s;
animation: pulse 2s infinite;
}

.pFkYEvyIduRm a:nth-child(2):hover {
background: #1f7d04;
}

.vUKGyOzMWNBW {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.sTUUOztLTolJ {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--hkrspXBCjtjp);
border: 1px solid var(--tiViTovwRwid);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.OBvvwziFXTjV:hover > .sTUUOztLTolJ {
display: block;
}

.aoVIaiiOKMKA {
margin: 0;
}

.qYjXEKWumyro {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.qYjXEKWumyro:hover {
background: rgba(0,0,0,0.05);
}

.DRWlxnNLOBbg,
.TvZpUAiLXlWq,
.PLsnWmatTxqf{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.DRWlxnNLOBbg {
background-color: var(--hkrspXBCjtjp);
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.igvShJnLgEVH {
background-color: var(--hkrspXBCjtjp);
padding: 0 15px;
}

.kKHRWhMlhvSr {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.AwMkxRswNcat > .wyzpcPstysSE {
display: none;
}

.oHoMUsLozQIj {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.yNNRXOuSKjoG::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.oHoMUsLozQIj img {
border-radius: 22px;
height: auto;
display: block;
}

.zQSMzpWTxNBP {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--ecMSCYkSAmfZ);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.zQSMzpWTxNBP a:hover {
color: var(--ecMSCYkSAmfZ);
}

.aobqtxmYwhHX{
background-color: var(--tmXSgkJVyLos);
color: var(--ecMSCYkSAmfZ);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}


.aobqtxmYwhHX:hover {
background-color: var(--hneemJpHRfbw);
}

.yYqZkHPlARVc {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.yYqZkHPlARVc span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align: center;
}

.yYqZkHPlARVc p {
color: var(--ecMSCYkSAmfZ);
font-size: 34px;
text-align: start;
}

.WIwbENETCVDX {
border-radius:6px;
overflow: hidden;
}

.waxIbcattvrD {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--hneemJpHRfbw);
color: var(--ecMSCYkSAmfZ);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}

.qjQSVPivlPpS {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 16px;
}

.YQHjGfskzkXw {
gap: 30px;
width: 100%;
display: flex;
justify-content: center;
margin-top:40px;
}

.TRxejtXdCHRB {
transition: filter 0.3s ease, transform 0.3s ease;
}

.TRxejtXdCHRB:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.HYpjQIWOveKa {
margin-top: 40px;
}

.kcBndfRhyHhR {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.RojebIUPYqlc {
background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
color: var(--ecMSCYkSAmfZ);
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.RojebIUPYqlc:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: --ecMSCYkSAmfZ;
}

.RojebIUPYqlc:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.RojebIUPYqlc a {
color: --ecMSCYkSAmfZ;
}

.nnSwqxQYIzeB {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.TudCejPOsfHG {
background-color: var(--tmXSgkJVyLos);
color: var(--ecMSCYkSAmfZ);
padding: 15px 30px;
border: none;
border-radius: 12px;
cursor: pointer;
min-width:250px;
text-align:center;
transition: background-color 0.7s ease;
}

.TudCejPOsfHG:hover {
background-color: var(--hneemJpHRfbw);
}

.lrBGcmTlwHql {
color: var(--ecMSCYkSAmfZ);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
}


/* Footer */
.PLsnWmatTxqf {
background-color: var(--hkrspXBCjtjp);
color: var(--ecMSCYkSAmfZ);
padding: 30px 0;
}

.KhoPxMuMlKDs {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin: 0 auto 28px;
}

.RKuebhCgHxIJ {
width: 100%;
position: absolute;
left: 0;
margin: 0 auto;
border: 0;
border-top: 1px solid rgba(255, 255, 255, 0.7);
}

.UufTKqiZRmXS {
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
flex-wrap: wrap;
}

.UufTKqiZRmXS .xxwiNtrdXFOg:first-child:first-child {
width: 48px;
}

.IcujybLeHkrg {
width: 100%;
padding: 0 20px;
box-sizing: border-box;
max-width: 1200px;
}

.dhOfJMYSrdYw {
display: flex;
}

.JlVZjjqniSqs {
position: relative;
display: inline-block;
}

.qalphEEmPzWt {
background: var(--hkrspXBCjtjp);
color: var(--tiViTovwRwid);
font-weight: 600;
border: 2px solid var(--tiViTovwRwid);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}

.bjegrgdEVaOA {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .qalphEEmPzWt .bjegrgdEVaOA {
transform: rotate(180deg);
}

.OKlLoBXNOktN {
display: none;
position: absolute;
min-width: 145px;
background: var(--ecMSCYkSAmfZ);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--ucQwUgeYaRmJ);
z-index: 99;
padding: 6px 0;
}

.LrIhJTXWqtgH {
left: 0;
bottom: 110%;
}

.bMeWYwhWLotr {
right: 0;
top: 110%;
}

#lang-dropdown-toggle:checked ~ .OKlLoBXNOktN {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}

@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.OKlLoBXNOktN .LHJtbApThihf {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--FHaCmWIyAYMJ);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}

.OKlLoBXNOktN .LHJtbApThihf:hover {
background: var(--hneemJpHRfbw);
color: var(--ucQwUgeYaRmJ);
}

.OKlLoBXNOktN .LHJtbApThihf.is-active {
color: var(--ucQwUgeYaRmJ);
font-weight: 600;
background: var(--hneemJpHRfbw);
border-radius: 8px;
}

.crWWdvFvavxN ul {
display: flex;
list-style: none;
justify-content: space-evenly;
padding: 0;
margin: 0 auto;
text-transform: uppercase;
}

.crWWdvFvavxN {
padding: 28px 0;
font-weight: 600;
text-align:center;
}

.crWWdvFvavxN ul li a:hover {
color: var(--aqBvrhXErQcF);
}

.NAGvMKeGMWYx {
padding-top: 28px;
text-align: center;
}

.ENbgzvBYJeWv {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index: 2;
background-color: var(--tmXSgkJVyLos);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.ENbgzvBYJeWv:hover {
opacity: 1;
}

.ENbgzvBYJeWv::after,
.ENbgzvBYJeWv::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--ecMSCYkSAmfZ);
}

.ENbgzvBYJeWv::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.ENbgzvBYJeWv::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.zUWlXIVWqCuJ__box {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.zUWlXIVWqCuJ__btn {
background-color: var(--tmXSgkJVyLos);
color: var(--ecMSCYkSAmfZ);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.zUWlXIVWqCuJ__btn:hover {
background-color: var(--hneemJpHRfbw);
color: var(--ecMSCYkSAmfZ);
}

.zUWlXIVWqCuJ__text {
font-weight: 400;
}

.zUWlXIVWqCuJ__text a {
font-weight: 400;
}

/*casinos-list*/
.XqiwsFAlvEhi {
margin-top: 30px;
background-color: var(--cTERsZceRMgM);
width: 100%;
border: 1px solid var(--hnURZLMFFWEC);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.gfqIutmpoTLY {
display: flex;
justify-content: space-between;
align-items: center;
}

.jRSTzACwViug {
display: flex;
align-items: center;
}

.jRSTzACwViug:nth-child(1) {
width: 30%;
}

.jRSTzACwViug:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--hnURZLMFFWEC);
border-left: 1px solid var(--hnURZLMFFWEC);
height: 100px;
}

.jRSTzACwViug:nth-child(3) {
width: 20%;
justify-content: center;
}
.jRSTzACwViug strong{
font-size: 18px;
}

.wQsqmYXxJVFQ {
width: 150px;
}

.wQsqmYXxJVFQ img{
border-radius: 16px;
}

.gHanjOqvONMt {
margin-left: 24px;
}

.RBJjOiWMWxJg {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--hnURZLMFFWEC);
border-radius: 15px;
width: 130px;
}

.zWCPvLQuedtN {
color: var(--ucQwUgeYaRmJ);
font-size: 24px;
}

.mjDsLFrNvxcX {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--tmXSgkJVyLos);
color: var(--ecMSCYkSAmfZ);
transition: background-color 0.7s ease;
}

.mjDsLFrNvxcX:hover {
background-color: var(--hneemJpHRfbw);
color: var(--ecMSCYkSAmfZ);
}

table {
width: 100%;
border: 1px solid var(--hRsgQmbPUWli);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--tiViTovwRwid);
color: var(--hRsgQmbPUWli);
max-width: 100%;
}


td {
border: 1px solid var(--hRsgQmbPUWli);
border-radius: 6px;
padding: 10px;
color: var(--hRsgQmbPUWli);
white-space: normal;
}

table thead {
background-color: var(--ecMSCYkSAmfZ);
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--hRsgQmbPUWli);
}

table thead th:first-child {
border-radius: 20px;
}

table thead th:last-child {
border-radius: 20px;
}

table tbody tr {
border-bottom: 1px solid var(--hRsgQmbPUWli);
background-color: var(--tiViTovwRwid);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--hRsgQmbPUWli);
}
.XTaXsGUlSExD {
border-radius: 20px;
}

.XTaXsGUlSExD, .XTaXsGUlSExD table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.XTaXsGUlSExD, .XTaXsGUlSExD table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.XTaXsGUlSExD table {
width: max-content;
width: 100%;
}

.bKcTgENqrAUy-item {
background-color: var(--hRsgQmbPUWli);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--hnURZLMFFWEC);
color: var(--ecMSCYkSAmfZ);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.bKcTgENqrAUy h3 {
font-size: 20px;

}
.siApbCNdIIcj {
text-align: left;
}

.bKcTgENqrAUy-item:last-child {
margin-bottom: 0;
}

.bKcTgENqrAUy-item h3 {
margin: 10px 0;
}

.yrfyduCjINSa {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.JEhcjlBIschR {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.aFqDWOOjFZeH {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.JbmAOslqUJFg {
display: flex;
align-items: center;
}

.cDfjbBWfkQMY {
color: var(--ecMSCYkSAmfZ);
text-decoration: none;
transition: color .2s;
}

.cDfjbBWfkQMY:hover {
text-decoration: underline;
color: var(--hneemJpHRfbw);
}

.cDfjbBWfkQMY[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.KlcjHSjTbivZ {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

@media (max-width: 992px) {
/* Header */
.WoPFyesfntjP {
flex-direction: column;
gap: 20px;
}

.TvZpUAiLXlWq {
padding: 0 15px;
flex-wrap: wrap;
}

.ynvCROwUNuFJ {
display: block;
color: var(--ecMSCYkSAmfZ);
order: 2;
padding-left: 0;
padding-right: 0;
}

#main-nav {
display: none;
}

.pFkYEvyIduRm {
margin-right: 0;
}

#main-nav.active {
display: flex;
order: 3;
}

.myfMDwXeisBI {
width: auto;
}

.myfMDwXeisBI img {
width: 50px;
margin-left: 0;
}

.kcBndfRhyHhR {
flex-direction: column;
align-items: center;
}
/* Footer */
.KhoPxMuMlKDs {
flex-direction: column;
}

.crWWdvFvavxN ul {
flex-direction: column;
gap: 20px;
}
.XTaXsGUlSExD table {
width: max-content;
width: 100%;
}
.jRSTzACwViug:nth-child(1),
.jRSTzACwViug:nth-child(2),
.jRSTzACwViug:nth-child(3){
width: 33%;
}

.CaalboukduLi{
text-align: center;
padding: 0 10px;
}
.gHanjOqvONMt {
margin-left: 10px;
}

}

@media (max-width: 756px) {
.pFkYEvyIduRm {
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height: 70px;
font-weight: 600;
font-size: 16px;
width: 100%;
gap: 15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--hkrspXBCjtjp);
border-top: 1px solid var(--hnURZLMFFWEC);
}

.pFkYEvyIduRm a:first-child {
border: 1px solid #fff;
}

.pFkYEvyIduRm a {
width: 100%;
border-radius: 40px;
padding: 12px 20px;
}

.myfMDwXeisBI > .wyzpcPstysSE {
display: none;
}

.AwMkxRswNcat > .wyzpcPstysSE {
display: flex;
justify-content: center;
font-size: 16px;
padding: 10px 0;
margin-bottom: 10px;
}

.zQSMzpWTxNBP {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.aobqtxmYwhHX {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.qjQSVPivlPpS {
grid-template-columns: repeat(2, 1fr);
}

.PLsnWmatTxqf{
margin-bottom: 70px;
}
}

@media (max-width: 576px) {
.UufTKqiZRmXS {
justify-content: center;
width: auto;
flex-wrap: wrap;
}

.zQSMzpWTxNBP {
font-size: 20px;
width: 100%;
}

.aobqtxmYwhHX {
font-size: 20px;
}
.TRxejtXdCHRB {
max-width: 250px;
}

.YQHjGfskzkXw{
flex-wrap:wrap;
}

.lrBGcmTlwHql {
font-size: 24px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.gfqIutmpoTLY{
flex-wrap: wrap;
}
.jRSTzACwViug:nth-child(1){
width: 100%;
justify-content: center;
}
.jRSTzACwViug:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.jRSTzACwViug:nth-child(3) {
width: 50%;
}

}

@media (max-width: 480px) {
.TudCejPOsfHG{
max-width: 280px;
}
.ENbgzvBYJeWv {
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}

.ENbgzvBYJeWv::after,
.ENbgzvBYJeWv::before {
width: 14px;
}

.jRSTzACwViug:nth-child(1) {
flex-direction: column;
}
.jRSTzACwViug:nth-child(2),
.jRSTzACwViug:nth-child(3) {
width: 100%;
}
.gHanjOqvONMt {
margin-left: 0px;
}

.mjDsLFrNvxcX{
padding: 10px 20px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.wQsqmYXxJVFQ {
width: 100px;
}
.CaalboukduLi{
font-size: 14px;
}
}


/*popup*/
.phkXtaOzbgnn {
background: var(--cTERsZceRMgM);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.phkXtaOzbgnn__info {
display: flex;
}
.phkXtaOzbgnn__box {
margin-left: 15px;
}
.phkXtaOzbgnn__img {
width: 130px;
height: 100%;
border-radius: 16px;
}
.phkXtaOzbgnn__title {
font-size: 24px;
font-weight: 600;
}
.phkXtaOzbgnn__sub-title {
margin-top: 10px;
color: var(--FHaCmWIyAYMJ);
}
.phkXtaOzbgnn__btn {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--tmXSgkJVyLos);
color: var(--ecMSCYkSAmfZ);
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--ecMSCYkSAmfZ);
}
.phkXtaOzbgnn__btn:hover{
background: var(--hneemJpHRfbw);
transition: all 0.7s ease-in-out;
color: var(--ecMSCYkSAmfZ);
}
.phkXtaOzbgnn__close {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.phkXtaOzbgnn__close-wrap {
position: relative;
}
.phkXtaOzbgnn__close-wrap::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.phkXtaOzbgnn__close-wrap::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.phkXtaOzbgnn__show {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--hlXkSzKXxbRJ);
}

@media(max-width: 576px){
.phkXtaOzbgnn{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.phkXtaOzbgnn__img {
width: 70px;
}
.phkXtaOzbgnn__sub-title {
margin-right: 15px;
}
.phkXtaOzbgnn__btn{
width: 220px;
}
}
@media(max-width: 480px){

.phkXtaOzbgnn__info {
display: flex;
flex-direction: column;
align-items: center;
}
.phkXtaOzbgnn__btn {
width: 200px;
margin-top: 0;
height: 40px;
}
.phkXtaOzbgnn__sub-title {
margin-right: 0;
text-align: center;
}
.phkXtaOzbgnn__box {
margin-left: 0;
}
}
